{% extends "src/html/_template.njk" %}
{% set title = "sportsman" %}

{% block main %}
    <div class="main main-ellipse main-ellipse-down">
        <div class="container">

            <ul class="breadcrumb">
                <li><a href="#">Главная</a></li>
                <li><a href="#">Спортсмены</a></li>
            </ul>

            <h1>Спортсмены</h1>

            <div class="event-filter">
                <div class="event-filter__header">
                    <div class="event-filter__header--text">
                        <span>Фильтровать</span>
                        <span>Скрыть фильтр</span>
                    </div>
                    <div class="event-filter__header--icon">
                        <i>
                            <img src="img/icon__filter.svg" class="ico-svg" alt="">
                        </i>
                        <i>
                            <img src="img/icon__filter_close.svg" class="ico-svg" alt="">
                        </i>
                    </div>
                </div>
                <div class="event-filter__main">
                    <div class="page-filter__item">
                        <select class="select" name="person">
                            <option value="">Все</option>
                            <option value="Анатолий Щербаков">Анатолий Щербаков</option>
                            <option value="Дмитрий Павлов">Дмитрий Павлов</option>
                            <option value="Елена Пертрова">Елена Пертрова</option>
                            <option value="Алина Вихрова">Алина Вихрова</option>
                            <option value="Максим Смолов">Максим Смолов</option>
                            <option value="Джон Смит">Джон Смит</option>
                            <option value="Ольга Орлова">Ольга Орлова</option>
                        </select>
                    </div>
                    <div class="page-filter__item">
                        <select class="select" name="type">
                            <option value="Вид спорта">Вид спорта</option>
                            <option value="Футбол">Футбол</option>
                            <option value="Хоккей">Хоккей</option>
                            <option value="Баскетбол">Баскетбол</option>
                            <option value="Теннис">Теннис</option>
                            <option value="Волейбол">Волейбол</option>
                            <option value="Регби">Регби</option>
                            <option value="Бокс">Бокс</option>
                            <option value="Гольф">Гольф</option>
                        </select>
                    </div>
                    <div class="page-filter__item">
                        <select class="select" name="vuz">
                            <option value="ВУЗ">ВУЗ</option>
                            <option value="РГГУ">РГГУ</option>
                            <option value="МГУ">МГУ</option>
                            <option value="МРЭА">МРЭА</option>
                            <option value="МИСиС">МИСиС</option>
                            <option value="СГУ">СГУ</option>
                            <option value="СПбГУ">СПбГУ</option>
                        </select>
                    </div>
                    <div class="page-filter__item">
                        <select class="select" name="place">
                            <option value="Округа">Округа</option>
                            <option value="ЦФО">ЦФО</option>
                            <option value="ЮФО">ЮФО</option>
                            <option value="СЗФО">СЗФО</option>
                            <option value="СКФО">СКФО</option>
                            <option value="ПФО">ПФО</option>
                            <option value="УФО">УФО</option>
                            <option value="СФО">СФО</option>
                            <option value="ДФО">ДФО</option>
                        </select>
                    </div>
                    <div class="page-filter__button">
                        <button class="btn-border-color btn-border-icon">
                                    <span>
                                        <b>Сбросить</b>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#icon__close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </span>
                        </button>
                    </div>

                </div>
            </div>

            <div class="page-search">
                <div class="page-search__main">
                    <div class="search">
                        <form class="form">
                            <input type="text" class="search__input" name="search" placeholder="Поиск спортсмена">
                            <button type="button" class="search__button">
                                <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </button>
                        </form>
                    </div>
                </div>
                <div class="page-search__abc">

                    <div class="abc">
                        <div class="abc__input"></div>
                        <input type="hidden" class="abc__input" name="abc" value="А-Я">
                        <div class="abc__button"><span>А–Я</span></div>
                        <div class="abc__dropdown">
                            <div class="abc__dropdown--scroll">
                                <ul>
                                    <li data-value="А">А</li>
                                    <li data-value="Б">Б</li>
                                    <li data-value="В">В</li>
                                    <li data-value="Г">Г</li>
                                    <li data-value="Д">Д</li>
                                    <li data-value="Е">Е</li>
                                    <li data-value="Ё">Ё</li>
                                    <li data-value="Ж">Ж</li>
                                    <li data-value="З">З</li>
                                    <li data-value="И">И</li>
                                    <li data-value="К">К</li>
                                    <li data-value="Л">Л</li>
                                    <li data-value="М">М</li>
                                    <li data-value="Н">Н</li>
                                    <li data-value="О">О</li>
                                    <li data-value="П">П</li>
                                    <li data-value="Р">Р</li>
                                    <li data-value="С">С</li>
                                    <li data-value="Т">Т</li>
                                    <li data-value="У">У</li>
                                    <li data-value="Ф">Ф</li>
                                    <li data-value="Х">Х</li>
                                    <li data-value="Ц">Ц</li>
                                    <li data-value="Ч">Ч</li>
                                    <li data-value="Ш">Ш</li>
                                    <li data-value="Э">Э</li>
                                    <li data-value="Ю">Ю</li>
                                    <li data-value="Я">Я</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="page-goods">

                <div class="row">
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 col-gutter-lr mb-30">
                        <a href="#" class="person">
                            <div class="person__content">
                                <div class="person__photo">
                                    <img src="img/res/sportsman_photo_01.png" class="img-fluid" alt="">
                                </div>
                                <div class="person__info">
                                    <div class="person__info--name">Александр <br/>Ерохин</div>
                                    <div class="person__info--pos">Полузащитник</div>
                                </div>
                            </div>
                            <div class="person__club">
                                <div class="person__club--logo">
                                    <img src="img/res/sportsman_logo_01.png" class="img-fluid" alt="">
                                </div>
                                <div class="person__club--text">КФУ (Симферополь)</div>
                            </div>
                        </a>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 col-gutter-lr mb-30">
                        <a href="#" class="person">
                            <div class="person__content">
                                <div class="person__photo">
                                    <img src="img/res/sportsman_photo_02.png" class="img-fluid" alt="">
                                </div>
                                <div class="person__info">
                                    <div class="person__info--name">Даниил <br/>Лесовой</div>
                                    <div class="person__info--pos">Полузащитник</div>
                                </div>
                            </div>
                            <div class="person__club">
                                <div class="person__club--logo">
                                    <img src="img/res/sportsman_logo_02.png" class="img-fluid" alt="">
                                </div>
                                <div class="person__club--text">КубГУ (Краснодар)</div>
                            </div>
                        </a>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 col-gutter-lr mb-30">
                        <a href="#" class="person">
                            <div class="person__content">
                                <div class="person__photo">
                                    <img src="img/res/sportsman_photo_03.png" class="img-fluid" alt="">
                                </div>
                                <div class="person__info">
                                    <div class="person__info--name">Денис <br/>Макаров</div>
                                    <div class="person__info--pos">Нападающий</div>
                                </div>
                            </div>
                            <div class="person__club">
                                <div class="person__club--logo">
                                    <img src="img/res/sportsman_logo_03.png" class="img-fluid" alt="">
                                </div>
                                <div class="person__club--text">СГАФКСТ (Смоленск)</div>
                            </div>
                        </a>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 col-gutter-lr mb-30">
                        <a href="#" class="person">
                            <div class="person__content">
                                <div class="person__photo">
                                    <img src="img/res/sportsman_photo_04.png" class="img-fluid" alt="">
                                </div>
                                <div class="person__info">
                                    <div class="person__info--name">Александр <br/>Ломовицкий</div>
                                    <div class="person__info--pos">Полузащитник</div>
                                </div>
                            </div>
                            <div class="person__club">
                                <div class="person__club--logo">
                                    <img src="img/res/sportsman_logo_04.png" class="img-fluid" alt="">
                                </div>
                                <div class="person__club--text">ОрёлГУ (Орел)</div>
                            </div>
                        </a>
                    </div>

                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 col-gutter-lr mb-30">
                        <a href="#" class="person">
                            <div class="person__content">
                                <div class="person__photo">
                                    <img src="img/res/sportsman_photo_02.png" class="img-fluid" alt="">
                                </div>
                                <div class="person__info">
                                    <div class="person__info--name">Даниил <br/>Лесовой</div>
                                    <div class="person__info--pos">Полузащитник</div>
                                </div>
                            </div>
                            <div class="person__club">
                                <div class="person__club--logo">
                                    <img src="img/res/sportsman_logo_02.png" class="img-fluid" alt="">
                                </div>
                                <div class="person__club--text">КубГУ (Краснодар)</div>
                            </div>
                        </a>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 col-gutter-lr mb-30">
                        <a href="#" class="person">
                            <div class="person__content">
                                <div class="person__photo">
                                    <img src="img/res/sportsman_photo_04.png" class="img-fluid" alt="">
                                </div>
                                <div class="person__info">
                                    <div class="person__info--name">Александр <br/>Ломовицкий</div>
                                    <div class="person__info--pos">Полузащитник</div>
                                </div>
                            </div>
                            <div class="person__club">
                                <div class="person__club--logo">
                                    <img src="img/res/sportsman_logo_04.png" class="img-fluid" alt="">
                                </div>
                                <div class="person__club--text">ОрёлГУ (Орел)</div>
                            </div>
                        </a>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 col-gutter-lr mb-30">
                        <a href="#" class="person">
                            <div class="person__content">
                                <div class="person__photo">
                                    <img src="img/res/sportsman_photo_03.png" class="img-fluid" alt="">
                                </div>
                                <div class="person__info">
                                    <div class="person__info--name">Денис <br/>Макаров</div>
                                    <div class="person__info--pos">Нападающий</div>
                                </div>
                            </div>
                            <div class="person__club">
                                <div class="person__club--logo">
                                    <img src="img/res/sportsman_logo_03.png" class="img-fluid" alt="">
                                </div>
                                <div class="person__club--text">СГАФКСТ (Смоленск)</div>
                            </div>
                        </a>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 col-gutter-lr mb-30">
                        <a href="#" class="person">
                            <div class="person__content">
                                <div class="person__photo">
                                    <img src="img/res/sportsman_photo_01.png" class="img-fluid" alt="">
                                </div>
                                <div class="person__info">
                                    <div class="person__info--name">Александр <br/>Ерохин</div>
                                    <div class="person__info--pos">Полузащитник</div>
                                </div>
                            </div>
                            <div class="person__club">
                                <div class="person__club--logo">
                                    <img src="img/res/sportsman_logo_01.png" class="img-fluid" alt="">
                                </div>
                                <div class="person__club--text">КФУ (Симферополь)</div>
                            </div>
                        </a>
                    </div>

                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 col-gutter-lr mb-30">
                        <a href="#" class="person">
                            <div class="person__content">
                                <div class="person__photo">
                                    <img src="img/res/sportsman_photo_01.png" class="img-fluid" alt="">
                                </div>
                                <div class="person__info">
                                    <div class="person__info--name">Александр <br/>Ерохин</div>
                                    <div class="person__info--pos">Полузащитник</div>
                                </div>
                            </div>
                            <div class="person__club">
                                <div class="person__club--logo">
                                    <img src="img/res/sportsman_logo_01.png" class="img-fluid" alt="">
                                </div>
                                <div class="person__club--text">КФУ (Симферополь)</div>
                            </div>
                        </a>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 col-gutter-lr mb-30">
                        <a href="#" class="person">
                            <div class="person__content">
                                <div class="person__photo">
                                    <img src="img/res/sportsman_photo_02.png" class="img-fluid" alt="">
                                </div>
                                <div class="person__info">
                                    <div class="person__info--name">Даниил <br/>Лесовой</div>
                                    <div class="person__info--pos">Полузащитник</div>
                                </div>
                            </div>
                            <div class="person__club">
                                <div class="person__club--logo">
                                    <img src="img/res/sportsman_logo_02.png" class="img-fluid" alt="">
                                </div>
                                <div class="person__club--text">КубГУ (Краснодар)</div>
                            </div>
                        </a>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 col-gutter-lr mb-30">
                        <a href="#" class="person">
                            <div class="person__content">
                                <div class="person__photo">
                                    <img src="img/res/sportsman_photo_03.png" class="img-fluid" alt="">
                                </div>
                                <div class="person__info">
                                    <div class="person__info--name">Денис <br/>Макаров</div>
                                    <div class="person__info--pos">Нападающий</div>
                                </div>
                            </div>
                            <div class="person__club">
                                <div class="person__club--logo">
                                    <img src="img/res/sportsman_logo_03.png" class="img-fluid" alt="">
                                </div>
                                <div class="person__club--text">СГАФКСТ (Смоленск)</div>
                            </div>
                        </a>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 col-gutter-lr mb-30">
                        <a href="#" class="person">
                            <div class="person__content">
                                <div class="person__photo">
                                    <img src="img/res/sportsman_photo_04.png" class="img-fluid" alt="">
                                </div>
                                <div class="person__info">
                                    <div class="person__info--name">Александр <br/>Ломовицкий</div>
                                    <div class="person__info--pos">Полузащитник</div>
                                </div>
                            </div>
                            <div class="person__club">
                                <div class="person__club--logo">
                                    <img src="img/res/sportsman_logo_04.png" class="img-fluid" alt="">
                                </div>
                                <div class="person__club--text">ОрёлГУ (Орел)</div>
                            </div>
                        </a>
                    </div>

                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 col-gutter-lr mb-30">
                        <a href="#" class="person">
                            <div class="person__content">
                                <div class="person__photo">
                                    <img src="img/res/sportsman_photo_01.png" class="img-fluid" alt="">
                                </div>
                                <div class="person__info">
                                    <div class="person__info--name">Александр <br/>Ерохин</div>
                                    <div class="person__info--pos">Полузащитник</div>
                                </div>
                            </div>
                            <div class="person__club">
                                <div class="person__club--logo">
                                    <img src="img/res/sportsman_logo_01.png" class="img-fluid" alt="">
                                </div>
                                <div class="person__club--text">КФУ (Симферополь)</div>
                            </div>
                        </a>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 col-gutter-lr mb-30">
                        <a href="#" class="person">
                            <div class="person__content">
                                <div class="person__photo">
                                    <img src="img/res/sportsman_photo_02.png" class="img-fluid" alt="">
                                </div>
                                <div class="person__info">
                                    <div class="person__info--name">Даниил <br/>Лесовой</div>
                                    <div class="person__info--pos">Полузащитник</div>
                                </div>
                            </div>
                            <div class="person__club">
                                <div class="person__club--logo">
                                    <img src="img/res/sportsman_logo_02.png" class="img-fluid" alt="">
                                </div>
                                <div class="person__club--text">КубГУ (Краснодар)</div>
                            </div>
                        </a>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 col-gutter-lr mb-30">
                        <a href="#" class="person">
                            <div class="person__content">
                                <div class="person__photo">
                                    <img src="img/res/sportsman_photo_03.png" class="img-fluid" alt="">
                                </div>
                                <div class="person__info">
                                    <div class="person__info--name">Денис <br/>Макаров</div>
                                    <div class="person__info--pos">Нападающий</div>
                                </div>
                            </div>
                            <div class="person__club">
                                <div class="person__club--logo">
                                    <img src="img/res/sportsman_logo_03.png" class="img-fluid" alt="">
                                </div>
                                <div class="person__club--text">СГАФКСТ (Смоленск)</div>
                            </div>
                        </a>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 col-gutter-lr mb-30">
                        <a href="#" class="person">
                            <div class="person__content">
                                <div class="person__photo">
                                    <img src="img/res/sportsman_photo_04.png" class="img-fluid" alt="">
                                </div>
                                <div class="person__info">
                                    <div class="person__info--name">Александр <br/>Ломовицкий</div>
                                    <div class="person__info--pos">Полузащитник</div>
                                </div>
                            </div>
                            <div class="person__club">
                                <div class="person__club--logo">
                                    <img src="img/res/sportsman_logo_04.png" class="img-fluid" alt="">
                                </div>
                                <div class="person__club--text">ОрёлГУ (Орел)</div>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="mobile-view">
                    <button type="button" class="btn-border-color btn-border-icon">
                                    <span>
                                        <b>Показать ещё</b>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#icon__upload" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </span>
                    </button>
                </div>

            </div>

            <div class="partners-block">
                <div class="partners__header">Партнёры</div>
                <div class="partners__main">
                    <div class="partners__general">
                        <a class="partners__item" href="#">
                            <div class="partners__item--image">
                                <img src="img/res/partners/partner__01.png" class="img-fluid" alt="">
                            </div>
                            <div class="partners__item--text">Генеральный партнёр</div>
                        </a>
                    </div>
                    <div class="partners__informaition">
                        <div class="partners__slider swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__02.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__03.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__04.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__05.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__06.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__02.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__03.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__04.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__05.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__06.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="partners__legend">Информационные партнёры</div>
                    </div>
                </div>
                <div class="partners__scrollbar swiper-scrollbar"></div>
            </div>

        </div>
    </div>
{% endblock %}
